Subject: Re: Install ends in grub prompt

From: Tony Bazeley <[email-masked]>
Date: Sun, 05 Jun 2022 23:34:37 +0930

On Saturday, 4 June 2022 10:13:26 AM ACST Tony Bazeley wrote:
> Hi,
> 
> I'm having some trouble installing alpine on a new machine an Asrock x300w (
> lshw output is attached) using alpine-extended-3.16.0-x86_64.iso
> 
> The current problem is that booting from a usb image the boot process lands
> in grub with no obvious way out.
> 
> "Secure boot" is disabled in the uefi
> 
> At the grub prompt entering boot yields "error: you need to load 	
the kernel
> first"
> 
> I recall reading (I'm not too sure where now) that booting into grub
> requires support from the list
> 
Looks like the problem was a badly written  USB drive - all good now
> 
> 
> The second problem I anticipate is installing onto a nvme M.2 ssd
> 
> https://wiki.alpinelinux.org/wiki/NVME
> 
> Although this may not be an issue now
> 
> https://9to5linux.com/alpine-linux-3-16-improves-nvme-support-adds-gnome-42-> and-kde-plasma-5-24-lts
NVME install works without problem

Cheers
Tony
> 
> Any thoughts on how to proceed would be much appreciated
> 
> TIA
> Tony